flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jmcl...@apache.org
Subject svn commit: r1434574 - /flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh
Date Thu, 17 Jan 2013 07:29:09 GMT
Author: jmclean
Date: Thu Jan 17 07:29:08 2013
New Revision: 1434574

URL: http://svn.apache.org/viewvc?rev=1434574&view=rev
Log:
fixed exit on error to return right value

Modified:
    flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh

Modified: flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh
URL: http://svn.apache.org/viewvc/flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh?rev=1434574&r1=1434573&r2=1434574&view=diff
==============================================================================
--- flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh (original)
+++ flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh Thu Jan 17 07:29:08 2013
@@ -71,7 +71,7 @@ agreeLicense()
 	then
 	   echo License accepted
 	else
-		exit
+		exit 1;
 	fi
 }
 
@@ -100,7 +100,6 @@ downloadPlayerGlobal()
 	else
 		echo MD5 hash incorrect
 	fi
-	
 }
 
 agreeLicense



Mime
View raw message